BP_REMOTE_BLAST(1)

NAME
remote_blast.pl - script for submitting jobs to a remote blast server (ncbi blast queue at this time)

SYNOPSIS
% remote_blast.pl -p blastp -d ecoli -e 1e-5 -i myseqs.fa

DESCRIPTION
This module will run a remote blast on a set of sequences by submitting them to the NCBI blast queue and printing the output of the request.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHOR - Jason Stajich
Email jason-at-bioperl-dot-org